/* CSS Document */
body{ margin:0px;}
.menu{ font-family:Arial, Helvetica, sans-serif; font-size:18px;
       color:#282828;
	   font-weight:bold;
	   text-decoration:none;}
.menu:link{ font-family:Arial, Helvetica, sans-serif; font-size:18px;
       color:#282828;
	   font-weight:bold;
	   text-decoration:none;}	   
.menu:active{ font-family:Arial, Helvetica, sans-serif; font-size:18px;
       color:#282828;
	   font-weight:bold;
	   text-decoration:none;}
.menu:hover{ font-family:Arial, Helvetica, sans-serif; font-size:18px;
       color:#0257e1;
	   font-weight:bold;
	   text-decoration:none;}
.menu:visited{ font-family:Arial, Helvetica, sans-serif; font-size:18px;
       color:#282828;
	   font-weight:bold;
	   text-decoration:none;}	   
h1{ font-family:Arial, Helvetica, sans-serif;
    font-size:58px;
	color:#0e65f3;}
.home-text{ font-family:Arial, Helvetica, sans-serif;
            font-size:36px;
			font-weight: bolder;
			color:#282828;}	
.size{font-family:Arial, Helvetica, sans-serif;
            font-size:20px;
			font-weight: bold;
			color:#282828;}	
.blue-text{font-family:Arial, Helvetica, sans-serif;
            font-size:30px;
			font-weight: bold;
			color:#0e65f3;}			
.footer{ font-family:Arial, Helvetica, sans-serif;
         font-size:24px;
		 color:#a2cfee;
		 text-decoration:none;}			
.footer:link{ font-family:Arial, Helvetica, sans-serif;
         font-size:24px;
		 color:#a2cfee;
		 text-decoration:none;}			
.footer:visited{ font-family:Arial, Helvetica, sans-serif;
         font-size:24px;
		 color:#a2cfee;
		 text-decoration:none;}			
.footer:hover{ font-family:Arial, Helvetica, sans-serif;
         font-size:24px;
		 color:#fff;
		 text-decoration:none;}
.footer:active{ font-family:Arial, Helvetica, sans-serif;
         font-size:24px;
		 color:#a2cfee;
		 text-decoration:none;}		 
.footer-text{font-family:Arial, Helvetica, sans-serif;
         font-size:24px;
		 color:#a2cfee;
		 text-decoration:none;}		 